[
  {
    "solarSystemName": "RQH-MY",
    "x": 317,
    "y": 5,
    "security": -0.0285058038305579,
    "connectedSystems": "MQ-NPY,D2-HOS,Mantenault"
  },
  {
    "solarSystemName": "MHC-R3",
    "x": 765,
    "y": 545,
    "security": -0.03454826133219657,
    "connectedSystems": "Harroule,F67E-Q,6E-578,2X-PQG,UM-Q7F"
  },
  {
    "solarSystemName": "PF-346",
    "x": 140,
    "y": 220,
    "security": -0.3520785838102707,
    "connectedSystems": "FD-MLJ,Orvolle"
  },
  {
    "solarSystemName": "TXW-EI",
    "x": 5,
    "y": 380,
    "security": -0.01311255977769577,
    "connectedSystems": "5-FGQI,3MOG-V,NG-C6Y,Vestouve"
  },
  {
    "solarSystemName": "Eggheron",
    "x": 5,
    "y": 588,
    "security": 0.516243975516,
    "connectedSystems": "Pochelympe,Toustain,Kenninck"
  },
  {
    "solarSystemName": "Agoze",
    "x": 830,
    "y": 425,
    "security": 0.2086483619822196,
    "connectedSystems": "Loes,Intaki,Vey,Annancale,Ostingele"
  },
  {
    "solarSystemName": "Intaki",
    "x": 925,
    "y": 340,
    "security": 0.6,
    "connectedSystems": "Agoze,Brarel,Vey,Amygnon"
  },
  {
    "solarSystemName": "Brarel",
    "x": 940,
    "y": 395,
    "security": 0.09431599141447289,
    "connectedSystems": "Intaki,Annancale"
  },
  {
    "solarSystemName": "Vey",
    "x": 845,
    "y": 350,
    "security": 0.1889457516566993,
    "connectedSystems": "Agoze,Intaki,Frarie"
  },
  {
    "solarSystemName": "Annancale",
    "x": 910,
    "y": 450,
    "security": 0.09407616589123502,
    "connectedSystems": "Agoze,Brarel"
  },
  {
    "solarSystemName": "Ostingele",
    "x": 650,
    "y": 445,
    "security": 0.1726206117578859,
    "connectedSystems": "Agoze,Stacmon,Harroule,Alperaute,Pelille,Dastryns"
  },
  {
    "solarSystemName": "Harroule",
    "x": 725,
    "y": 485,
    "security": 0.08506059125532228,
    "connectedSystems": "Ostingele,MHC-R3"
  },
  {
    "solarSystemName": "Stacmon",
    "x": 595,
    "y": 570,
    "security": 0.6052797268620083,
    "connectedSystems": "Aidart,Ostingele,Covryn,Dastryns,Slays"
  },
  {
    "solarSystemName": "Covryn",
    "x": 505,
    "y": 525,
    "security": 0.3559005292141887,
    "connectedSystems": "Stacmon,Cumemare,Iges"
  },
  {
    "solarSystemName": "Iges",
    "x": 595,
    "y": 620,
    "security": 0.3494454047638842,
    "connectedSystems": "Covryn,Dastryns,Slays,Uphallant"
  },
  {
    "solarSystemName": "Dastryns",
    "x": 675,
    "y": 570,
    "security": 0.2523946698025977,
    "connectedSystems": "Stacmon,Ostingele,Iges,Uphallant"
  },
  {
    "solarSystemName": "Slays",
    "x": 510,
    "y": 675,
    "security": 0.4871707730193347,
    "connectedSystems": "Stacmon,Iges,Amoen"
  },
  {
    "solarSystemName": "Uphallant",
    "x": 675,
    "y": 620,
    "security": 0.2057212295716814,
    "connectedSystems": "Iges,Dastryns"
  },
  {
    "solarSystemName": "Alperaute",
    "x": 435,
    "y": 470,
    "security": 0.2311459843024568,
    "connectedSystems": "Ostingele,Aunsou"
  },
  {
    "solarSystemName": "Aunsou",
    "x": 335,
    "y": 480,
    "security": 0.1829750787446546,
    "connectedSystems": "Alperaute,Cumemare,Reynire,Gare"
  },
  {
    "solarSystemName": "Cumemare",
    "x": 385,
    "y": 515,
    "security": 0.1236928274756748,
    "connectedSystems": "Aunsou,Covryn"
  },
  {
    "solarSystemName": "Reynire",
    "x": 330,
    "y": 435,
    "security": 0.1568101737442381,
    "connectedSystems": "Aunsou,Pain"
  },
  {
    "solarSystemName": "Pain",
    "x": 325,
    "y": 390,
    "security": 0.0940808457385447,
    "connectedSystems": "Reynire"
  },
  {
    "solarSystemName": "Gare",
    "x": 260,
    "y": 480,
    "security": 0.1340292735098865,
    "connectedSystems": "Aunsou,Aulbres"
  },
  {
    "solarSystemName": "Pelille",
    "x": 505,
    "y": 405,
    "security": 0.2148245599787114,
    "connectedSystems": "Ostingele,Dour,Grispire"
  },
  {
    "solarSystemName": "Dour",
    "x": 500,
    "y": 365,
    "security": 0.3848641346540629,
    "connectedSystems": "Pelille,Vivanier"
  },
  {
    "solarSystemName": "Grispire",
    "x": 425,
    "y": 390,
    "security": 0.1833182790854439,
    "connectedSystems": "Pelille,Brellystier"
  },
  {
    "solarSystemName": "Brellystier",
    "x": 425,
    "y": 340,
    "security": 0.5037160016739195,
    "connectedSystems": "Grispire,Vivanier"
  },
  {
    "solarSystemName": "Vivanier",
    "x": 500,
    "y": 315,
    "security": 0.5438451704509475,
    "connectedSystems": "Dour,Brellystier,Algasienan"
  },
  {
    "solarSystemName": "Algasienan",
    "x": 550,
    "y": 280,
    "security": 0.7259271728812355,
    "connectedSystems": "Vivanier,Osmallanais,Archavoinet"
  },
  {
    "solarSystemName": "Osmallanais",
    "x": 625,
    "y": 325,
    "security": 0.7555431527904787,
    "connectedSystems": "Algasienan,Ivorider,Iffrue"
  },
  {
    "solarSystemName": "Ivorider",
    "x": 645,
    "y": 285,
    "security": 0.7282222942165736,
    "connectedSystems": "Osmallanais,Mollin,Iffrue"
  },
  {
    "solarSystemName": "Mollin",
    "x": 715,
    "y": 290,
    "security": 0.6569125433908053,
    "connectedSystems": "Ivorider,Iffrue"
  },
  {
    "solarSystemName": "Iffrue",
    "x": 690,
    "y": 330,
    "security": 0.7278478575793357,
    "connectedSystems": "Osmallanais,Ivorider,Mollin,Vilinnon,Ommaerrer"
  },
  {
    "solarSystemName": "Vilinnon",
    "x": 755,
    "y": 335,
    "security": 0.6094606809317772,
    "connectedSystems": "Iffrue"
  },
  {
    "solarSystemName": "Ommaerrer",
    "x": 685,
    "y": 375,
    "security": 0.6269767757877922,
    "connectedSystems": "Iffrue"
  },
  {
    "solarSystemName": "Aulbres",
    "x": 170,
    "y": 475,
    "security": 0.1358124795056395,
    "connectedSystems": "Gare,Barleguet"
  },
  {
    "solarSystemName": "Barleguet",
    "x": 100,
    "y": 470,
    "security": 0.06820086422928329,
    "connectedSystems": "Aulbres,Vestouve,Ausmaert"
  },
  {
    "solarSystemName": "Vestouve",
    "x": 60,
    "y": 425,
    "security": 0.04259476548809316,
    "connectedSystems": "Barleguet,Espigoure,TXW-EI"
  },
  {
    "solarSystemName": "Ausmaert",
    "x": 93,
    "y": 510,
    "security": 0.07484318652905675,
    "connectedSystems": "Barleguet,Kenninck"
  },
  {
    "solarSystemName": "Espigoure",
    "x": 90,
    "y": 375,
    "security": 0.04992662157152406,
    "connectedSystems": "Vestouve"
  },
  {
    "solarSystemName": "Kenninck",
    "x": 58,
    "y": 553,
    "security": 0.114963052245,
    "connectedSystems": "Ausmaert,Eggheron"
  },
  {
    "solarSystemName": "Archavoinet",
    "x": 575,
    "y": 235,
    "security": 0.620764615838233,
    "connectedSystems": "Algasienan,Eugales,Aubenall"
  },
  {
    "solarSystemName": "Eugales",
    "x": 665,
    "y": 215,
    "security": 0.4042517303373593,
    "connectedSystems": "Archavoinet,Frarie,Aubenall,Moclinamaud"
  },
  {
    "solarSystemName": "Frarie",
    "x": 770,
    "y": 225,
    "security": 0.3574551019183639,
    "connectedSystems": "Eugales,Moclinamaud,Vey"
  },
  {
    "solarSystemName": "Aubenall",
    "x": 560,
    "y": 175,
    "security": 0.431851288426,
    "connectedSystems": "Archavoinet,Eugales,Renarelle,Oulley"
  },
  {
    "solarSystemName": "Moclinamaud",
    "x": 735,
    "y": 180,
    "security": 0.3943208467331679,
    "connectedSystems": "Eugales,Frarie,Renarelle"
  },
  {
    "solarSystemName": "Renarelle",
    "x": 635,
    "y": 160,
    "security": 0.3099625379063336,
    "connectedSystems": "Aubenall,Moclinamaud,Vlillirier"
  },
  {
    "solarSystemName": "Orvolle",
    "x": 195,
    "y": 170,
    "security": 0.746238173885059,
    "connectedSystems": "PF-346,Osmeden,Oulley,Mesybier"
  },
  {
    "solarSystemName": "Osmeden",
    "x": 110,
    "y": 160,
    "security": 0.7289894239759404,
    "connectedSystems": "Orvolle,Adacyne,Maut"
  },
  {
    "solarSystemName": "Adacyne",
    "x": 30,
    "y": 150,
    "security": 0.5487737907942792,
    "connectedSystems": "Osmeden,Chardalane,Maut"
  },
  {
    "solarSystemName": "Oulley",
    "x": 305,
    "y": 175,
    "security": 0.3384160537741685,
    "connectedSystems": "Orvolle,Aubenall"
  },
  {
    "solarSystemName": "Chardalane",
    "x": 0,
    "y": 110,
    "security": 0.3725516285749129,
    "connectedSystems": "Adacyne"
  },
  {
    "solarSystemName": "Maut",
    "x": 90,
    "y": 115,
    "security": 0.2480170593497206,
    "connectedSystems": "Osmeden,Adacyne,Alparena"
  },
  {
    "solarSystemName": "Vlillirier",
    "x": 705,
    "y": 120,
    "security": 0.289309115052423,
    "connectedSystems": "Renarelle,Aldranette,Oicx,Alsavoinon"
  },
  {
    "solarSystemName": "Aldranette",
    "x": 668,
    "y": 82,
    "security": 0.3675104837434901,
    "connectedSystems": "Vlillirier,Evaulon,Nennamaila"
  },
  {
    "solarSystemName": "Oicx",
    "x": 815,
    "y": 90,
    "security": 0.3300450347926329,
    "connectedSystems": "Vlillirier,Eha"
  },
  {
    "solarSystemName": "Evaulon",
    "x": 606,
    "y": 74,
    "security": 0.3668360068310299,
    "connectedSystems": "Aldranette,Anchauttes"
  },
  {
    "solarSystemName": "Anchauttes",
    "x": 536,
    "y": 72,
    "security": 0.3395961850348136,
    "connectedSystems": "Evaulon,Esesier,Odamia"
  },
  {
    "solarSystemName": "Alsavoinon",
    "x": 820,
    "y": 140,
    "security": 0.266366286154,
    "connectedSystems": "Vlillirier,F7C-H0,Zarzakh"
  },
  {
    "solarSystemName": "Esesier",
    "x": 539,
    "y": 39,
    "security": 0.290697954055312,
    "connectedSystems": "Anchauttes"
  },
  {
    "solarSystemName": "Avaux",
    "x": 385,
    "y": 625,
    "security": 0.4477052030541426,
    "connectedSystems": "Aidart,Gallusiene"
  },
  {
    "solarSystemName": "Gallusiene",
    "x": 325,
    "y": 635,
    "security": 0.313434355126217,
    "connectedSystems": "Avaux,Ruerrotta"
  },
  {
    "solarSystemName": "Ruerrotta",
    "x": 275,
    "y": 665,
    "security": 0.3053964319802867,
    "connectedSystems": "Gallusiene,Hedoubel,Amoen"
  },
  {
    "solarSystemName": "Hedoubel",
    "x": 270,
    "y": 705,
    "security": 0.3161301059570527,
    "connectedSystems": "Ruerrotta,Aubonnie"
  },
  {
    "solarSystemName": "Amoen",
    "x": 455,
    "y": 705,
    "security": 0.280538443950861,
    "connectedSystems": "Ruerrotta,Amasiree,Slays"
  },
  {
    "solarSystemName": "Amasiree",
    "x": 405,
    "y": 735,
    "security": 0.3664685336664728,
    "connectedSystems": "Amoen,Aubonnie"
  },
  {
    "solarSystemName": "Aubonnie",
    "x": 325,
    "y": 730,
    "security": 0.4027964878103924,
    "connectedSystems": "Hedoubel,Amasiree"
  },
  {
    "solarSystemName": "Alparena",
    "x": 170,
    "y": 95,
    "security": 0.1465722572493462,
    "connectedSystems": "Maut,Reschard"
  },
  {
    "solarSystemName": "Reschard",
    "x": 263,
    "y": 88,
    "security": 0.1279176298149958,
    "connectedSystems": "Alparena,Arderonne,Mercomesier"
  },
  {
    "solarSystemName": "Arderonne",
    "x": 358,
    "y": 85,
    "security": 0.1747092072913247,
    "connectedSystems": "Reschard,Alamel,Odamia"
  },
  {
    "solarSystemName": "Mercomesier",
    "x": 240,
    "y": 49,
    "security": 0.1229672609831169,
    "connectedSystems": "Reschard,Athounon"
  },
  {
    "solarSystemName": "Alamel",
    "x": 404,
    "y": 52,
    "security": 0.1709125434659361,
    "connectedSystems": "Arderonne,Mantenault,Odamia"
  },
  {
    "solarSystemName": "Mantenault",
    "x": 381,
    "y": 16,
    "security": 0.1371496048822901,
    "connectedSystems": "Alamel,RQH-MY"
  },
  {
    "solarSystemName": "Athounon",
    "x": 172,
    "y": 31,
    "security": 0.07620591158878565,
    "connectedSystems": "Mercomesier,Samanuni"
  },
  {
    "solarSystemName": "Odamia",
    "x": 449,
    "y": 77,
    "security": 0.2204286717289452,
    "connectedSystems": "Arderonne,Alamel,Anchauttes"
  },
  {
    "solarSystemName": "F7C-H0",
    "x": 910,
    "y": 160,
    "security": -0.01188774378195434,
    "connectedSystems": "O-ZXUV,77-KDQ,Alsavoinon"
  },
  {
    "solarSystemName": "Mesybier",
    "x": 220,
    "y": 230,
    "security": 0.4703787655727688,
    "connectedSystems": "Caslemon,Pemene,Murethand,Orvolle"
  },
  {
    "solarSystemName": "Loes",
    "x": 825,
    "y": 465,
    "security": 0.2659361455011099,
    "connectedSystems": "Ouelletta,Agoze"
  },
  {
    "solarSystemName": "Aidart",
    "x": 480,
    "y": 595,
    "security": 0.6123584660385427,
    "connectedSystems": "Cistuvaert,Stacmon,Avaux"
  },
  {
    "solarSystemName": "Amygnon",
    "x": 923,
    "y": 296,
    "security": 0.637568637975,
    "connectedSystems": "Jufvitte,Intaki"
  },
  {
    "solarSystemName": "Eha",
    "x": 825,
    "y": 50,
    "security": 0.3971850789636056,
    "connectedSystems": "Martoh,Innia,Oicx"
  },
  {
    "solarSystemName": "Samanuni",
    "x": 89,
    "y": 24,
    "security": 0.6527848435914495,
    "connectedSystems": "Uchomida,Uuhulanen,Ikoskio,Athounon"
  },
  {
    "solarSystemName": "Nennamaila",
    "x": 717,
    "y": 36,
    "security": 0.2742577740469258,
    "connectedSystems": "Immuri,Akidagi,Enaluri,Hikkoken,Aldranette"
  },
  {
    "solarSystemName": "Zarzakh",
    "x": 912,
    "y": 100,
    "security": -1,
    "connectedSystems": "Turnur,Alsavoinon,H-PA29,G-0Q86"
  }
]